Description: fixed a typo, wether -> whether

--- gtkextra-3.3.3.orig/gtkextra/gtksheetcolumn.c
+++ gtkextra-3.3.3/gtkextra/gtksheetcolumn.c
@@ -500,7 +500,7 @@ static void gtk_sheet_column_class_init_
      * Flag for key columns
      */
     pspec = g_param_spec_boolean("iskey", "Key column",
-                                 "Wether this is a key column",
+                                 "Whether this is a key column",
                                  FALSE,
                                  G_PARAM_READWRITE);
     g_object_class_install_property(gobject_class,
@@ -588,7 +588,7 @@ static void gtk_sheet_column_class_init_
      * Visible property for columns
      */
     pspec = g_param_spec_boolean("visible", "Column is visible",
-                                 "Wether the column is visible",
+                                 "Whether the column is visible",
                                  TRUE,
                                  G_PARAM_READWRITE);
     g_object_class_install_property(gobject_class,
